
<%= fields_for 'diseases[]', disease do |disease_form| %>
  <div class="form-wrapper --inline">
    <%= disease_form.hidden_field(:id) %>
    <div class="form-group">
      <div class="form-group__label">
        <%= disease_form.label "name", t('disease.name_label'), required: true %>
      </div>
      <div class="form-group__input ui input">
        <%= disease_form.text_field "name", required: true %>
      </div>

      <div class="form-group__label">
        <%= disease_form.label "dtype", t('disease.dtype_label'), required: true %>
      </div>
      <div class="form-group__input ui input">
        <label data-type="checkbox">
          <%= disease_form.check_box :dtype, {}, '1', '2' %>
          <span class="text">
            <%= t('disease.dtype_communicable_label') %> 
          </span>
        </label>
      </div>

      <div class="form-group__label">
        <%= disease_form.label "sick_at", t('disease.sick_at_label') %>
      </div>
      <div class="form-group__input ui input">
        <%= disease_form.date_field "sick_at", required: true %>
      </div>

      <div class="form-group__label">
        <%= disease_form.label "treat_at", t('disease.treat_at_label') %>
      </div>
      <div class="form-group__input ui input">
        <%= disease_form.text_field "treat_at" %>
      </div>
    </div>
  </div>
<% end %>